extends ../layout

block content
  link(rel='stylesheet', href='/stylesheets/signin.css')

  div.row
    div.col-md-4
    div.col-md-4
      div.container
      div.panel.panel-default
        div.panel-body
          form(class="form-signin" action="/api/v1/users" method="POST")
            h2.form-signin-heading Sign in
            div.input-group
              span.input-group-addon
                i.glyphicon.glyphicon-user
              input.form-control(type='text', name='name', placeholder='Name' required='true')
            br
            div.input-group
              span.input-group-addon
                i.glyphicon.glyphicon-user
              input.form-control(type='text', name='user_name', placeholder='User Name' required='true')
            br  
            div.input-group
              span#basic-addon1.input-group-addon
                i.glyphicon.glyphicon-lock 
              input.form-control(type='password',name='password', placeholder='Password', required='true')
            br    
            button.btn.btn-lg.btn-primary.btn-block sign In
            br
            a(href='/api/v1/users/login',class="form-signin-heading")
              b Back
    div.col-md-4
  
  script(type="text/javascript", src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js")  
  script(src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous")
  link(rel="stylesheet",href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css",integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u",crossorigin="anonymous")
    